docs_dir: docs/book
site_dir: docs/html
pages:
    - index.md
    - usage.md
    - Checks:
        - "Diagnostic Checks": diagnostics.md
        - "File Validation Checks": file-validation.md
    - Reference:
        - Architecture: architecture.md
        - "Custom Checks": custom-checks.md
        - "Custom Reporters": custom-reporters.md
site_name: ZendDiagnostics
site_description: 'A set of components for performing diagnostic tests in PHP applications.'
repo_url: 'https://github.com/zendframework/zend-diagnostics'
copyright: 'Copyright (c) 2013-2018 <a href="https://www.zend.com/">Zend Technologies USA Inc.</a>'
